<?php

/**
 * hackmaster
 *
 * @author rck
 * @download http://www.kiesler.at/
 */


	if(!isset($GLOBALS['core'])) {
		header("Location: ../..");
		exit();
	}


	if(!isset($_SESSION["OBJ_hackmaster"])) {
		$_SESSION["OBJ_hackmaster"] = new PHPWS_hackmaster;
	}


	if($GLOBALS["module"] == "hackmaster") {
		$GLOBALS["CNT_hackmaster"] = array(
			"title"=>$_SESSION["translate"]->it("Hack Master"),
			"content"=>$_SESSION['OBJ_hackmaster']->render()
		);
	}


?>
